/* blogページだけに効かせる（事故防止） */
.blog .card-title a {
  color: #000;
  text-decoration: none;
}

.blog .card-title a:hover {
  color: #00fa9a;
  text-decoration: underline;
}

.blog h1 {
  color: #0073aa;
}

.blog h5 {
  color: gray;
}

.blog .card-img-top {
  object-fit: cover;
  width: 100%;
  height: auto;
  max-height: 250px;
}

.blog .new-icon {
  background-color: #e74c3c;
  color: white;
  font-size: 0.75rem;
  padding: 2px 6px;
  margin-right: 5px;
  border-radius: 4px;
  vertical-align: middle;
}
